﻿body{ margin:0px; padding:0px; font-size:12px;  color:#333333; font-family:"微软雅黑"; background:url(../pic/top_bg.jpg) 50% 0 repeat-x;}
pre{white-space: pre-wrap; white-space: -moz-pre-wrap; white-space: -pre-wrap; white-space: -o-pre-wrap; Word-wrap: break-word;}
pre{white-space: pre-wrap; white-space: -moz-pre-wrap; white-space: -pre-wrap; white-space: -o-pre-wrap; Word-wrap: break-word;}
a{color:#666666;text-decoration:none;}a{color:#666666;text-decoration:none;}
a:hover{color:#ed093f;text-decoration:none;}
ol,ul,li,p,h1,h5,h2,h3,h4,h6{list-style:none;margin:0px; padding:0px;}
img{border:0px;}
form{ margin:0px; padding:0px;}
.left{float:left}.mt{ margin-top:15px;}
.right{float:right}.more {font-size: 9px;FONT-FAMILY: "Arial";line-height: 180%;color: #666666;}
.qyxx01{float: left;width:100%;height: 1344px;font-size: 0px;margin-top: 15px;}
.qyxx01 a {float: left;width: 100%;height: 1344px;background: url(../pic/qyxx01-2.jpg) 50% 0 no-repeat;}
.qyxx02{float: left;width:950px;height: 200px;font-size: 0px;margin-top: 15px;}
.qyxx02 a {float: left;width: 100%;height: 200px;background: url(../pic/babber0.png) 50% 0 no-repeat;}
.qyxx03{float: left;width:950px;height: 200px;font-size: 0px;margin-top: 15px;}
.qyxx03 a {float: left;width: 100%;height: 200px;background: url(../pic/babber0.png) 50% 0 no-repeat;}
.onlinebox{ display:none}



#header{ width:100%; float:left; height:28px; border-top:3px solid #0075BB;; background:#ffffff; display:none }
#header ul{ width:1200px; margin:0 auto; height:28px; font-size:12px; color:#333333;  }
#header a{ padding-left:15px; float:left; color:#333333}
#header li{ float:right; background:url(../pic/head_info_bg.png) no-repeat; width:161px; height:28px; padding:0 50px 0 0; color:#ffffff}

#top{ width:100%; height:100px; color:#ffffff;float:left; background:#ffffff}
#top ul{ width:1200px; margin: 0 auto; height:100px; color:#626262; position:relative; overflow:hidden;     background: url(http://shp.b2b168.com/vip96/pic/logobj2.png) right 20px no-repeat;  }
.imglogo{ float:left; height:64px; padding:0px 9px 0px 0; border-right:1px solid #B4B4B4; margin:20px 5px 0 0}
#top ul .logo{ float:left; width:520px; }
#top ul .logo .li{ float:left; height:64px;padding:10px 10px 9px 0px;}
#top ul .logo .li img{ text-align:left}
.chinaname{color:#2C4475;font-size:28px;font-weight:bold;text-overflow:ellipsis; -o-text-overflow:ellipsis;  white-space:nowrap; overflow:hidden;   line-height:35px; height:35px; padding:20px 0 0 0; width:510px; float:left}
.enname{font-family:Verdana;font-size:12px;font-weight:bold;color:#3B3B74; height:20px;text-overflow:ellipsis; -o-text-overflow:ellipsis;  white-space:nowrap; overflow:hidden; line-height:20px;padding:5px 0 0 0;width:510px; float:left}

#top ul .li02{ float:right; color:#ffffff; text-align:right; padding-top:4px;}
#top ul .li02 a{color:#626262; text-decoration:none; padding-left:3px;}
#top ul .li02 a:hover{color:#626262; text-decoration:underline}
#top ul .li02 img{ padding-left:10px;}
#top ul .li02 .tel{ background:url(../pic/phone.png) 0 30px no-repeat; height:75px; float:right;  font-size:16px; color:#000000; line-height:25px; text-align:left; padding:24px 0px 0px 56px; font-family:"微软雅黑"}
#top ul .li02 .tel strong{ font-size:24px; color:#2C4475}
.search_button{ background:url(../pic/seach.jpg) no-repeat; width:34px; height:21px; border:0px;}
.search_area{ border:1px solid #CCCCCC; width:150px; height:20px;}
#top ul  form{ padding-top:10px;}

#nav{width:100%;background:#2C4476; float:left; height:50px; margin:0 auto; padding:0px 0 0 0}
.nav {margin:0 auto;overflow:hidden; width:1200px;  height:50px;padding:0px 0px 0px 0px; font-size:14px; font-weight:bold; position:relative}
.nav li{ float:left;text-align:center; width:118px; line-height:50px; border-left:1px solid #ffffff; border-right:1px solid #C8C8C8; font-size:14px;}
.nav a{ color:#000000;}

.header2{margin:0 auto;overflow:hidden; width:1200px; background:#2C4476; list-style:none; height:50px;padding:0px 0px 0px 0px; }
.header2 a{ font: 16px/50px '微软雅黑'; COLOR: #ffffff; DISPLAY: block; text-decoration:none; font-weight:bold; }
.header2 a:hover{ color:#ffffff; background:#750E11;}
.header2 ul li{ float:left;text-align:center; width:148px; line-height:50px; background:url(../pic/hd_n_line.png) 141px 0px no-repeat; font-size:16px; }

.header2 ul .span{background:#F46942; color:#ffffff; DISPLAY: block; text-decoration:none; text-align:center; width:148px; line-height:50px; font-weight:bold }
.header2 ul .span a{background:#F46942;color:#ffffff;text-decoration:none;font-weight:bold; }
.header2 ul .span a:hover{background:#F46942;color:#ffffff;  text-align:center; width:148px; line-height:50px; float:left;}
.header2 ul .span01{font: 16px/50px '微软雅黑'; COLOR: #ffffff; DISPLAY: block; text-decoration:none; text-align:center; width:148px; line-height:50px; }
.header2 ul .span01 a{ color:#ffffff;text-decoration:none;}
.header2 ul .span01 a:hover{background:#F46942;color:#ffffff;  text-align:center; width:148px; line-height:50px; float:left;font-weight:bold; }
*{padding:0px;margin:0px;}
.red{ color:#FF0033}
input,select,button{font:12px Verdana,Arial,Tahoma;vertical-align:middle;}
DIV.menu-list2 { POSITION: absolute;WIDTH: 148px;  DISPLAY: none;  background:#b5b5b5; z-index:9999;filter: Alpha(opacity=90);-moz-opacity:.90;opacity:0.90; }
DIV.menu-list2 UL LI { margin-bottom:1px;BACKGROUND: #e3e3e3; text-align: center; }
DIV.menu-list2 UL LI A { LINE-HEIGHT: 35px; WIDTH: 100%; DISPLAY: block; HEIGHT: 35px; COLOR: #000000; CURSOR: pointer; TEXT-DECORATION: none;font-size:14px; font-weight:normal;BACKGROUND: #e3e3e3;}
DIV.menu-list2 UL LI A SPAN {WIDTH: 100%; DISPLAY: block; HEIGHT: 100%}
DIV.menu-list2 UL LI A:hover {BACKGROUND: #6b7c83; COLOR: #fff}
.bn-alp { width:100%; height:500px; position:relative; float:left;  background:url(../pic/babber.jpg) #ffffff no-repeat;background-position:50% 0%; }
.bn-alp ul,.bn-alp li { margin:0; padding:0; list-style:none; }
.bn-alp .abox { height:100%; position:relative; }
.bn-alp .abox li { width:100%; height:500px; background-position:50% 0%; background-repeat:no-repeat; background-color:#dddddd; background-size:cover; position:absolute; top:0; left:0; z-index:10; }
.bn-alp .abox li.on { z-index:99; }
.bn-alp .abox li img.bg { display:none; }
.bn-alp .abox li a.b { display:block; width:100%; height:100%; }
.bn-alp .i { bottom:25px; left:50%; margin-left:-50px; text-align:center; position:absolute; z-index:100;}
.bn-alp .i i { display:inline-block; margin-right:10px; width:16px; height:16px; background:url(../pic/ico-bn-alp.png) no-repeat -16px 0; cursor:pointer; }
.bn-alp .i i.on { background-position:0 0; }


.topCon_1 {float:left;width:100%; background:url(../pic/topCon_1bg.png) repeat-x;height: 53px;}
.searchbox { height: 45px; width: 1200px;margin:0 auto;}
.marquee {height: 45px; width: 1200px;margin:0 auto;}
.martitle {color: #F50000; font-weight:bold;float: left;font: 12px/45px '微软雅黑';}
.marquee .p {color: #000000;float: left;font: 12px/45px '微软雅黑';height: 45px;width: 630px;text-overflow:ellipsis; -o-text-overflow:ellipsis;  white-space:nowrap; overflow:hidden;}
.search { float:right;height: 45px;}
.text { background: url("../pic/text.jpg") no-repeat scroll 0 0; border: 0 none;color: #63777D; display: inline;float: left;font: 12px/24px '宋体'; height: 24px; margin-left: 0px;margin-top: 10px; text-indent: 40px; width: 170px;}

.button { background: url("../pic/button.jpg") no-repeat scroll 0 0;border: 0 none;float: left;height: 25px;margin-top:10px;width: 55px;}

.neirongR{ float:left; width:1200px; margin:15px 0 0 0}
.tjcp{ float:left; width:1180px; height:35px;  padding:0px 18px 0px 0px; background:url(../pic/lf_n_t.gif) repeat-x 0px 0px; margin:15px 0 0 0; border:1px solid #DDDDDD; border-bottom:0px; }
.tjcp strong {color: #ffffff;display: block;font: 600 18px/35px '微软雅黑';padding: 0px 10px 0px 0px; float:left;  width:161px; padding:0 0 0 25px}
.tjcp p {color: #ABABAB; font: 14px/24px 'Arial';text-transform: uppercase;padding-top: 0px; float:left;}
.tjcp .more {float:right; padding:8px 0 0 0}
.topCon_2 {float:left;width:1198px; height:240px; padding:0px 0 0 0;  border:1px solid #DDDDDD;border-top:0}
.topCon_2 .li01{border:1px #ccc solid; padding:1px; float:left; width:180px; height:180px; font-size:0px; position:relative}
.topCon_2 .li01 img{margin: auto;  position: absolute;  top: 0; left: 0;  bottom: 0;  right: 0;max-width:180px; max-height:180px;}
.topCon_2 .li02{float:left; width:200px; text-align:center;text-overflow:ellipsis; -o-text-overflow:ellipsis;  white-space:nowrap; overflow:hidden}
.Bcontent {padding:15px 0px 5px 10px;line-height:22px;overflow:hidden;  float:left; width:1180px;}
.neirongL{ float:left; width:285px; float:left; }
.neirongL .tjcpL{ float:left; width:285px; height:30px; padding-top:26px; border-bottom:1px solid #FFBD5F}
.neirongL .tjcpL strong {color: #013678;display: block;font: 600 18px/24px '微软雅黑';padding: 0px 10px 0px 0px; float:left}
.neirongL .tjcpL .more {float:right;}
.neirongL .BC{ float:left; width:285px;  padding:5px 0px 0px 0px; }
.neirongL .BC li{ float:left; width:265px; background:url(../pic/icon3.gif) 0px 10px no-repeat; padding:0px 5px 0 15px; line-height:30px; border-bottom:1px dashed #e6e6e6}
.neirongL .BC li a{ float:left;text-overflow:ellipsis; -o-text-overflow:ellipsis;  white-space:nowrap; overflow:hidden;width:185px;  }
.neirongL .BC span{ float:right; }

#box{width:100%; float:left;   overflow:hidden; padding:0 0 15px 0px;}
.box{width:1200px; margin: 0 auto; /*overflow:hidden;*/ color:#626262; padding:0px 0 0px 0;  overflow:hidden;background:url(../pic/box_sd.gif) 245px 0px repeat-y; }
#box1{width:100%; float:left;  overflow:hidden;padding:0 0 15px 0px; background:#ffffff }
.box1{width:1200px; margin: 0 auto; /*overflow:hidden;*/ color:#626262; padding:0px 0 0px 0;  overflow:hidden; background:#ffffff;  height:auto }

.dnews{ width:233px; float:right; margin-top:5px;border:1px solid #D9DFE9;}
.dnews .ul01{ float:left; background:url(../pic/title_bg.jpg) repeat-x; height:42px; width:213px; border-bottom:1px solid #D9DFE9; padding:0px 10px;}
.dnews .ul01 .li01{ float:left; background:url(../pic/title1_d.gif) 0px 13px no-repeat; width:10px; height:42px;}
.dnews .ul01 .li02{ float:left; font-size:14px; font-weight:bold; line-height:42px; color:#659D0C}
.dnews .ul01 .li03{ float:right; padding-top:15px;}

.dnews .ul03{ float:left; width:223px; padding:5px 0 0 5px; color:#999999; height:210px; position:relative}
.dnews .ul03 li{ float:left; width:210px; border-bottom:1px dashed #999999; line-height:34px; background:url(../pic/news_d.gif) 0px 12px no-repeat; text-overflow:ellipsis; -o-text-overflow:ellipsis;  white-space:nowrap; overflow:hidden; padding-left:13px;}


.dhome{ width:500px; float:left;margin-top:5px; padding-left:5px;}
.dhome .ul01{ float:left; background:url(../pic/title_bg.jpg) repeat-x; height:42px; width:478px; border:1px solid #D9DFE9; padding:0px 10px 0 10px;}
.dhome .ul01 .li01{ float:left;background:url(../pic/title1_d.gif) 0px 13px no-repeat; width:10px; height:42px;}
.dhome .ul01 .li02{ float:left; font-size:14px; font-weight:bold; line-height:42px; color:#659D0C}
.dhome .ul01 .li03{ float:right; padding-top:15px;}
.dhome .ul02{ float:left; width:488px;  padding:10px 5px 0px 5px;border:1px solid #D9DFE9; border-top:0px; line-height:21px; text-indent:2em; height:205px;}

.dcpml .tittle a{ color:#000000}
.dcpml .neirong{  float:left; width:212px; padding:10px 10px 0 10px; line-height:29px; border:1px solid #CCCCCC;text-overflow:ellipsis; -o-text-overflow:ellipsis;  white-space:nowrap; overflow:hidden;}
.dcpml{ width:235px; float:left; padding:0px 0 0 0; margin-top:15px;}
.dcpml .ul01{ float:left;   width:214px; padding:0 0 10px 20px;border-top:1px solid #DEDEDE;border-right:1px solid #DEDEDE; background:#004389; }
.dcpml .ul01 strong {color: #ffffff;display: block;font: 600 16px/24px '微软雅黑';padding-top: 5px; float:left; width:214px;}
.dcpml .ul01 a{ float:right; padding:8px 5px 0px 0px;}
.dcpml .ul01 p {color: #ffffff; font: 14px/16px 'Arial';text-transform: uppercase; float:left;width:214px;}
.dcpml .tittle{ float:left; background:url(../pic/base754.gif) 0px 0 no-repeat; height:36px; width:233px; margin:15px 0 0 0;  text-align:center;border-right:1px solid #CCCCCC;}
.dcpml .tittle strong {color: #ffffff;display: block;font: 600 16px/24px '微软雅黑';padding-top: 5px;}

.dcpml .ul02{ float:left; width:228px; border:1px solid #DEDEDE;  color:#999999;padding:5px 0px 2px 5px; border-top:0px;  position:relative; font-size:14px;   overflow:hidden}
.dcpml .ul02 li{ float:left; width:210px; border-bottom:1px dashed #EAEAEA;height:44px;  line-height:44px;text-overflow:ellipsis; -o-text-overflow:ellipsis;  white-space:nowrap; overflow:hidden; padding:0 0 0 13px; margin:0px 0 0px 0}
.dcpml .ul02 li a{ float:left; width:180px;  padding-left:20px;text-overflow:ellipsis; -o-text-overflow:ellipsis;  white-space:nowrap; overflow:hidden; color:#333}
.dcpml .ul08{  float:left; width:228px; border:1px solid #DEDEDE;  color:#999999;padding:5px 0px 0px 5px; border-top:0px;font-size:14px;   overflow:hidden}
.dcpml .ul08 li{ float:left; width:210px; background:url(../pic/news_d.gif) 3px 12px no-repeat;  height:30px;  line-height:30px;text-overflow:ellipsis; -o-text-overflow:ellipsis;  white-space:nowrap; overflow:hidden; padding:0 0 0 13px;}


.dcpml .ul03{ float:left; width:224px;  color:#999999;padding:5px 0px 0px 0px; border-top:0px;  position:relative; font-size:14px; background:url(../pic/lf_n_line.gif) 4px 0 repeat-y;  overflow:hidden}
.dcpml .ul03 li{ float:left; width:223px; height:42px;  line-height:40px;text-overflow:ellipsis; -o-text-overflow:ellipsis;  white-space:nowrap; overflow:hidden;}
.dcpml .ul03 li a{ float:left; width:200px; background:url(../pic/lf_n_h3.gif) 0px 26px no-repeat; padding-left:23px;text-overflow:ellipsis; -o-text-overflow:ellipsis;  white-space:nowrap; overflow:hidden;}

.dcpml .ul04{ float:left; width:203px;  color:#666666;padding:5px 5px 0px 5px;border:1px solid #D9DFE9; border-top:0px;}
.dcpml .ul04 li{ float:left; width:181px; border:1px solid #D3D3D3;background:url(../pic/news_d.gif) 10px 10px no-repeat #F5F4F4; line-height:30px;padding-left:20px;text-overflow:ellipsis; -o-text-overflow:ellipsis;  white-space:nowrap; overflow:hidden; margin-bottom:5px;}
.dcpml .ul05{ float:left; margin-top:10px; font-size:0px;}
.dcpml .ul06{ float:left; width:234px; background:url(../pic/lianxiwom.png) no-repeat 0 0px  ; height:50px; padding:45px 0 0 0; font-size:26px; font-weight:bold; color:#ffffff; text-align:center; margin:10px 0 0 0; }
.dcpml .ul06 a{ color:#ffffff;}
.dcpml .ul07{ float:left; width:228px; border:1px solid #DEDEDE;padding:5px 0px 5px 5px; border-top:0px;font-size:14px; line-height:30px;    color:#888888; }
.dcpml .ul07 span{ color:#333333;}
.dcpml .ul09{float:left; width:228px; border:1px solid #DEDEDE;padding:5px 0px 5px 5px; border-top:0px;font-size:14px; line-height:30px;    color:#888888; overflow:hidden}
.dgysj .ultm{ float:right;  height:35px; width:932px;  padding:0px 18px 0 0px;   border-bottom:1px solid #cccccc;  }
.dgysj .ultm .li02{ float:left; font-size:16px; font-weight:bold; line-height:32px; padding:0px 40px 0 40px; color:#ffffff; max-width: 620px;overflow: hidden; border-bottom:3px solid #2C4475; color:#2C4475}
.dgysj .ultm .li03{ float:right; padding-top:10px;}
.dgysj .lujing{ float:right;  height:34px; width:930px;  padding:0px 0 0px 18px; background:#ffffff;   border:1px solid #E0DADA; line-height:34px;}

.dgysj .dzjzixun{ float:right; width:930px;  padding:0px 9px 0px 9px; background:#ffffff;   border:1px solid #E0DADA; line-height:34px;  }
.dgysj .dzjzixun li{ width:450px; float:left; margin-left:15px; border-bottom:1px dashed #E2E2E2}

.dgysj0{  width:950px; float:right; margin-top:15px;}
.dgysj0 .ultm{      float: right;
    height: 35px;
    width: 932px;
    padding: 0px 18px 0 0px;
    border-bottom: 1px solid #cccccc;}
.dgysj0 .ultm .li02{    float: left;
    font-size: 16px;
    font-weight: bold;
    line-height: 32px;
    padding: 0px 40px 0 40px;
    color: #ffffff;
    max-width: 620px;
    overflow: hidden;
    border-bottom: 3px solid #2C4475;
    color: #2C4475;}
.dgysj0 .ultm .li03{float:right; padding-top:10px;}

.dgysj0 .spnav{ float:left; background:url(../pic/titlebg.jpg) no-repeat; width:180px; height:54px;  color: #ffffff;display: block;font: 600 18px/40px '微软雅黑'; text-align:center; margin:1px 0px 20px 5px;}
.dgysj0 .dqwz{ float:right; padding:1px 10px 0px 0px; line-height:40px;}
.dgysj0 .content{ width:948px;  border-top:0; border-top:0px; padding:20px 0px 0px 0px; color:#626262; float:left; color:#999999; position:relative; border:1px solid #dddddd}
.dgysj0 .content .li01{margin-left:10px;margin-right:7px; width:200px;padding:3px; margin-bottom:26px; height:256px; float:left; border:1px solid #dedede; background:url(../pic/pro_img_sd.gif) 0px 206px no-repeat}
.dgysj0 .content .span01{ width:200px; height:206px;position:relative; float:left; padding:0px; margin:0px; font-size:0px;}
.dgysj0 .content .span01 img{max-width:200px; max-height:200px;position: absolute; top: 0;  left:0;  right: 0;  bottom:0;   margin: auto;}
.dgysj0 .content .span02{width:200px; text-align:center; float:left; color:#333333; height:40px; overflow:hidden; line-height:20px; padding:5px 0px; line-height:20px;}
.dgysj0 .content .span02 a{ color:#000000; text-decoration:none}.dgysj0 .content .span02 a:hover{ color:#ff6600; text-decoration:none}
.dgysj0 .content .span01 img{ vertical-align:middle}
.dgysj0 .content .span03{ width:170px; text-align:center; padding-top:5px; float:left;}

.ad76{ float:left; background:url(../pic/youshi_tit.jpg) no-repeat; height:106px; width:1120px; line-height:80px; color:#FCEB75; margin:15px 0 0 0; font-size:36px; padding:0 40px 0 40px;text-overflow:ellipsis; -o-text-overflow:ellipsis;  white-space:nowrap; overflow:hidden; text-align:center; }
.ad76 a{ color:#FCEB75}
.dgysj{ width:950px; float:right; margin-top:15px}
.dgysj .content0{  width:948px; border-top:0px; padding:0px 0px 0px 0px; color:#626262; float:left; color:#999999; position:relative; border:1px solid #DDDDDD; border-top:0px;}
.dgysj .content0 .li01{margin-left:11px;margin-right:6px; width:210px;padding:3px; margin-top:20px; height:266px; float:left; background:url(../pic/pro_img_sd.gif) 0px 216px no-repeat; border:1px solid #EAE8E8}
.dgysj .content0 .span01{ width:210px; height:210px;position:relative; float:left; padding:0px; margin:0px; font-size:0px; text-align:center; line-height:200px; font-family:"微软雅黑"}

.dgysj .content0 .span02{ width:200px; text-align:center; float:left;  color:#333333; height:40px;overflow:hidden; padding:10px 0 0 0; line-height:20px;}
.dgysj .content0 .span02 a{ color:#000000; text-decoration:none}.dgysj .content0 .span02 a:hover{ color:#ff6600; text-decoration:none}
.dgysj .content0 .span01 img{ margin: auto;  position: absolute;  top: 0; left: 0;  bottom: 0;  right: 0;max-width:210px; max-height:210px;}
.dgysj .content0 .span03{ width:180px; text-align:center; padding-top:5px; float:left;}
.Dgyfl{ float:left; width:1198px; position:relative; padding:30px 0 20px 0; border:1px solid #DEDEDE; border-top:0px; }

.Dgyfl #qyxxbjown {position:absolute;width:430px;height:430px;z-index:1;top: 20px;right: 0px; overflow:hidden; }
.Dgyfl #Dkfzx {position:absolute;width:483px;height:200px;z-index:1;top: 530px;left: 0px; overflow:hidden; background:url(../pic/adv2.jpg) no-repeat; text-align:right; padding:200px 20px 0px 0 ; font-size:16px; color:#000000; font-weight:bold }
.Dgyfl .cpfen01{ float:right; width:650px; position:relative; height:220px; }
.Dgyfl .cpfen01 .li01{ margin: 0 0px 0 0;float: left;font-style: normal;font-size: 52px;color: #fff;font-family: Didot;font-weight: 100;display: inline-block;float: left;width: 46px;text-align: center;padding: 4px 0 0;line-height: 78px;height: 78px;background: url(../pic/adv_tt.gif) center top no-repeat; }
.Dgyfl .cpfen01 .li02{ float:left; width:594px; border-bottom:1px solid #0672C6; padding:2px 0 0 10px; height:78px;text-overflow:ellipsis; -o-text-overflow:ellipsis;  white-space:nowrap; overflow:hidden;}
.Dgyfl .cpfen01 .li02 b{font-size: 36px;line-height: 48px;color: #119AFD;}.Dgyfl .cpfen01 .li02 b a{ color:#119AFD}
.Dgyfl .cpfen01 .li02 span{font-size: 20px;line-height: 30px;color: #B5B5B5; font-weight:bold;}
.Dgyfl .cpfen01 .li03{font-size: 14px;line-height: 42px;color: #f5710b; float:right; width:600px; background:url(../pic/youshi_p.gif) 10px 15px no-repeat; padding:0 0 0 25px; border-bottom:1px solid #DEDEDE; border-top:1px solid #ffffff;ext-overflow:ellipsis; -o-text-overflow:ellipsis;  white-space:nowrap; overflow:hidden;}
.Dgyfl .cpfen01 .li04{width:460px; position:absolute;height:220px;z-index:1;left: -480px;top: 0px;}
.Dgyfl .cpfen01 .li04 img{ width:460px; height:220px;}


.Dgyfl .cpfen02{ float:left; width:650px; padding:30px 0 0 0;position:relative; height:220px; }
.Dgyfl .cpfen02 .li01{ margin: 0 0px 0 0;float: left;font-style: normal;font-size: 52px;color: #fff;font-family: Didot;font-weight: 100;display: inline-block;float: left;width: 46px;text-align: center;padding: 4px 0 0;line-height: 78px;height: 78px;background: url(../pic/adv_tt.gif) center top no-repeat; }
.Dgyfl .cpfen02 .li02{ float:left; width:594px; border-bottom:1px solid #0672C6; padding:2px 0 0 10px; height:78px;text-overflow:ellipsis; -o-text-overflow:ellipsis;  white-space:nowrap; overflow:hidden;}
.Dgyfl .cpfen02 .li02 b{font-size: 36px;line-height: 48px;color: #119AFD;}.Dgyfl .cpfen02 .li02 b a{ color:#119AFD}
.Dgyfl .cpfen02 .li02 span{font-size: 20px;line-height: 30px;color: #B5B5B5; font-weight:bold;}
.Dgyfl .cpfen02 .li03{font-size: 14px;line-height: 42px;color: #f5710b; float:right; width:600px; background:url(../pic/youshi_p.gif) 10px 15px no-repeat; padding:0 0 0 25px; border-bottom:1px solid #DEDEDE; border-top:1px solid #ffffff;ext-overflow:ellipsis; -o-text-overflow:ellipsis;  white-space:nowrap; overflow:hidden;}
.Dgyfl .cpfen02 .li04{width:460px; position:absolute;height:220px;z-index:1;left: 670px;top: 30px;}
.Dgyfl .cpfen02 .li04 img{ width:460px; height:220px;}


.Dgyfl .cpfen03{ float:right; width:650px; padding:30px 0 0 0;position:relative; height:220px;}
.Dgyfl .cpfen03 .li01{ margin: 0 0px 0 0;float: left;font-style: normal;font-size: 52px;color: #fff;font-family: Didot;font-weight: 100;display: inline-block;float: left;width: 46px;text-align: center;padding: 4px 0 0;line-height: 78px;height: 78px;background: url(../pic/adv_tt.gif) center top no-repeat; }
.Dgyfl .cpfen03 .li02{ float:left; width:594px; border-bottom:1px solid #0672C6; padding:2px 0 0 10px; height:78px;text-overflow:ellipsis; -o-text-overflow:ellipsis;  white-space:nowrap; overflow:hidden;}
.Dgyfl .cpfen03 .li02 b{font-size: 36px;line-height: 48px;color: #119AFD;}.Dgyfl .cpfen03 .li02 b a{ color:#119AFD}
.Dgyfl .cpfen03 .li02 span{font-size: 20px;line-height: 30px;color: #B5B5B5; font-weight:bold;}
.Dgyfl .cpfen03 .li03{font-size: 14px;line-height: 42px;color: #f5710b; float:right; width:600px; background:url(../pic/youshi_p.gif) 10px 15px no-repeat; padding:0 0 0 25px; border-bottom:1px solid #DEDEDE; border-top:1px solid #ffffff;ext-overflow:ellipsis; -o-text-overflow:ellipsis;  white-space:nowrap; overflow:hidden;}
.Dgyfl .cpfen03 .li04{width:460px; position:absolute;height:220px;z-index:1;left: -480px;top: 30px;}
.Dgyfl .cpfen03 .li04 img{ width:460px; height:220px;}

.Dgyfl .cpfen04{ float:left; width:650px; padding:30px 0 0 0;position:relative; height:220px;}
.Dgyfl .cpfen04 .li01{ margin: 0 0px 0 0;float: left;font-style: normal;font-size: 52px;color: #fff;font-family: Didot;font-weight: 100;display: inline-block;float: left;width: 46px;text-align: center;padding: 4px 0 0;line-height: 78px;height: 78px;background: url(../pic/adv_tt.gif) center top no-repeat; }
.Dgyfl .cpfen04 .li02{ float:left; width:594px; border-bottom:1px solid #0672C6; padding:2px 0 0 10px; height:78px;text-overflow:ellipsis; -o-text-overflow:ellipsis;  white-space:nowrap; overflow:hidden;}
.Dgyfl .cpfen04 .li02 b{font-size: 36px;line-height: 48px;color: #119AFD;}.Dgyfl .cpfen04 .li02 b a{ color:#119AFD}
.Dgyfl .cpfen04 .li02 span{font-size: 20px;line-height: 30px;color: #B5B5B5; font-weight:bold;}
.Dgyfl .cpfen04 .li03{font-size: 14px;line-height: 42px;color: #f5710b; float:right; width:600px; background:url(../pic/youshi_p.gif) 10px 15px no-repeat; padding:0 0 0 25px; border-bottom:1px solid #DEDEDE; border-top:1px solid #ffffff;ext-overflow:ellipsis; -o-text-overflow:ellipsis;  white-space:nowrap; overflow:hidden;}
.Dgyfl .cpfen04 .li04{width:460px; position:absolute;height:220px;z-index:1;left: 670px;top: 30px;}
.Dgyfl .cpfen04 .li04 img{ width:460px; height:220px;}

.dryzz{ width:608px; border:1px solid #E0DADA;}
.dryzz .ul01{float:left;background:url(../pic/abt_tp_ic.png) -30px 10px no-repeat; height:34px; width:590px;  padding:0px 18px 0 0px; background:#EEEEEE;   border-bottom:1px solid #E0DADA;}

.dryzz .ul01 .li02{  float:left; font-size:16px; font-weight:bold; line-height:32px; padding:0px 10px 0 15px; color:#000000; border-bottom:2px solid #791216;height: 33px;overflow: hidden;}
.dryzz .ul01 .li03{float:right; padding-top:10px;}
.dryzz .ul02{  float:left; width:598px; padding:5px 5px 0 5px; color:#999999;   overflow:hidden; border-top:1px solid #E0DADA; }
.dryzz .ul02 .li01{ float:left; width:150px; height:100px; padding:4px; border:1px solid #dedede; overflow:hidden;}
.dryzz .ul02 .li01 img{ width:150px; height:100px; }
.dryzz .ul02 .li02{ float:right; width:430px; }
.dryzz .ul02 .li02 h1{ font-size:16px; font-weight:bold; padding:0px; margin:0px; float:left; width:430px; text-overflow:ellipsis; -o-text-overflow:ellipsis;  white-space:nowrap; overflow:hidden; color:#1D70DF}
.dryzz .ul02 .li02 h1 a{color:#1D70DF;}
.dryzz .ul02 .li02 p{ float:left; width:430px; height:88px; line-height:21px; overflow:hidden;}
.dryzz .ul03{ float:right; width:598px; padding:5px 5px 0 5px; color:#999999;}
.dryzz .ul03 li{ float:left; width:284px; border-bottom:1px dashed #dedede; line-height:34px; background:url(../pic/news_d.gif) 5px 13px no-repeat; padding-left:15px;text-overflow:ellipsis; -o-text-overflow:ellipsis;  white-space:nowrap; overflow:hidden;}

.dryzz0{ width:325px; }
.dryzz0 .ul01{ float:left;background:url(../pic/abt_tp_ic.png) -30px 10px no-repeat; height:34px; width:305px;  padding:0px 18px 0 0px; background:#EEEEEE;   border:1px solid #E0DADA; }

.dryzz0 .ul01 .li02{ float:left; font-size:16px; font-weight:bold; line-height:32px; padding:0px 10px 0 15px; color:#000000; border-bottom:2px solid #791216;height: 33px;overflow: hidden;}
.dryzz0 .ul01 .li03{ float:right; padding-top:10px;}
.dryzz0 .ul03{ float:left; width:313px; padding:5px 5px 0 5px; color:#999999;   overflow:hidden;border:1px solid #E0DADA;}
.dryzz0 .ul03 li{ float:left; width:315px; border-bottom:1px dashed #dedede; line-height:36px; background:url(../pic/news_d.gif) 0px 12px no-repeat; padding-left:15px;text-overflow:ellipsis; -o-text-overflow:ellipsis;  white-space:nowrap; overflow:hidden;}
.Dxinwen{ width:950px;  float:right;  padding:0px 0px;}


.dyqlj{ width:960px; float:left;margin-top:5px;background:#ffffff}
.dyqlj .ul01{ float:left; background:url(../pic/title_bg.jpg) repeat-x; height:42px; width:938px; border:1px solid #D9DFE9; padding:0px 10px 0 10px;}
.dyqlj .ul01 .li01{ float:left;background:url(../pic/title1_d.gif) 0px 13px no-repeat; width:10px; height:42px;}
.dyqlj .ul01 .li02{ float:left; font-size:14px; font-weight:bold; line-height:42px; color:#659D0C}
.dyqlj .ul01 .li03{ float:right; padding-top:15px;}
.dyqlj .ul03{ float:left; width:948px;  color:#999999;padding:5px 5px 0px 5px;border:1px solid #D9DFE9; border-top:0px; position:relative}
.dyqlj .ul03 li{ float:left; width:150px; line-height:30px; margin-left:8px; text-overflow:ellipsis; -o-text-overflow:ellipsis;  white-space:nowrap; overflow:hidden;}

.about{ float:left; width:910px; height:320px; overflow:hidden; padding:0px 18px 0px 20px; border:1px solid #dddddd; border-top:0px; }
.ultm0{ float:left;  height:34px; width:1160px;  padding:40px 20px 0 0px; ;border-bottom:1px solid #dedede;}
.ultm0 .li02{ float:left; font-size:16px; font-weight:bold; line-height:32px; padding:0px 10px 0 15px; color:#000000; border-bottom:2px solid #ff6600}
.ultm0 .li03{ float:right; padding-top:10px;}

.about .qyxx{ float:left; width:300px; height:280px;   position:relative; border:1px solid #dedede; padding:4px; margin:20px 0 0 0}
.about .qyxx img{ margin: auto;  position: absolute;  top: 0; left: 0;  bottom: 0;  right: 0;max-width:300px; max-height:280px;}
.about .home60{ float:right; width:580px;  color:#666666; padding:0px 0 0 0}
.about .home60 .li01{ float:left; padding:10px 0px 0px 20px;}
.about .home60 .li01 strong {color: #000000;display: block;font: 600 20px/24px '微软雅黑';padding: 10px 10px 0px 0px; float:left}
.about .home60 .li01 p {color: #1D70DF; font: 14px/24px 'Arial';text-transform: uppercase;padding-top: 10px;float:left;}
.about .home60 .li02{ float:left;font-size:13px; line-height:28px; padding:20px 0 0 0; width:580px; height:220px; overflow:hidden;  }
.about .home60 .li03{ float:right;font-size:13px;}


.about .C60{ float:right; width:300px; font-size:13px; color:#666666; padding:0px 15px 0 0}
.about .C60 .li01{ float:left; padding:10px 0px 0px 60px;}
.about .C60 .li01 strong {color: #ffffff;display: block;font: 600 18px/24px '微软雅黑';padding: 10px 10px 0px 0px; float:left}
.about .C60 .li01 p {color: #B8EAFE; font: 14px/24px 'Arial';text-transform: uppercase;padding-top: 10px; float:left;}
.about .C60 .li02{ float:left;font-size:13px; line-height:32px;  padding:20px 0 0 0; height:260px; width:300px;}
.about .C60 .more60{ float:left; width:300px; font-size:14px;color:#666666; padding:25px 0 0 105px;}

.about a{ color:#000000; text-decoration:none;}.about a:hover{ color:#000000; text-decoration:underline;}
                                               



.Dkhal{ background:url(../pic/middle-3-top.png) 0px 0px no-repeat; float:left; width:1200px; line-height:45px; color:#3247C6; text-align:center; font-size:18px; font-weight:bold; margin-top:35px;}
.Dkhal a{color:#000000;}
.DkhalC{ float:left; width:1200px;}
.DkhalC ul{ width:530px; padding:20px 50px 0px 0px; float:left;}
.DkhalC ul .li01{ float:left; width:150px; height:150px; padding:4px; border:1px solid #ECECEC; text-align:center; font-size:140px; overflow:hidden; background:#ffffff}
.DkhalC ul .li02{ width:340px; float:right;}
.DkhalC ul .li02 h2{ font-size:14px; font-weight:bold; float:left; line-height:30px; width:340px;text-overflow:ellipsis; -o-text-overflow:ellipsis;  white-space:nowrap; overflow:hidden;}
.DkhalC ul .li02 p{ float:left; width:340px; line-height:25px; height:75px; overflow:hidden; font-size:12px;}
.DkhalC ul .li02 span{ float:left ; width:340px; padding:10px 0 0 0}
#bottom{width:100%; float:left; color:#666666; padding:0px 0 10px 0; background:#343434 }
#bottom a{ text-decoration:none}
#bottom a:hover{ color:#FFFFCC; text-decoration:underline}
#bottom .bottom{ width:830px; float:left;line-height:30px;  padding:0px 0 20px 19px;}
#bottom .foot{ margin:0 auto; width:1200px;overflow:hidden;padding-top: 15px;}
#bottom .btnImg{float: left;width: 350px;height: 130px; border-right:1px solid #666666;}
#bottom .btnImg li{ width:150px; height:130px; float:left;margin:0 8px;}
#bottom .btnImg li p{ width:100px; height:100px; float:left; margin:4px auto;}
#bottom .btnImg li p img{float: left;width: 100px;height: 100px; border:3px solid #ffffff; }
#bottom .btnImg li .st{float: left;width: 100px;height: 20px;color: #fdedba;text-align: center; padding:10px 0 0 0}



.linkC{ float:left; width:1198px; line-height:30px; padding:10px 0 10px 0; border-bottom:1px solid #DDDDDD;}
.linkC li{ float:left; padding:0px 0px 0px 20px; color:#CCCCCC; text-overflow:ellipsis; -o-text-overflow:ellipsis;  white-space:nowrap; overflow:hidden; font-size: 14px;}
.linkC span{ float:left; font-weight: bold}
.linkC a{ float:left; padding-left: 20px;}

.nvft{width:1200px; float:left;  line-height:50px; text-align:center; font-family:"微软雅黑"; font-size:14px;}
.nvft a{ padding:0px 20px;color:#B5B5B5;}

.hpage{width:878px; margin:0 auto; text-align:center; padding:50px 0px 17px 0px; color:#333333; float:left; }
.hpage span{ font-size:12px; color:#ffffff;background:#000000; padding:2px 5px 2px 5px; border:1px solid #000000;margin-right:0px;font-size:12px; }
.hpage a{text-decoration:none; color:#303030;  padding:2px 5px 2px 5px; border:1px solid #B1B1B1;margin-right:0px;font-size:12px; }
.hpage a:hover{ color:#ff6600; text-decoration:none}

.contentX{ width:948px; border-top:0px; padding:20px 0px 0px 0px; color:#626262; float:left; color:#999999; position:relative; border:1px solid #D2D2D2; border-top:0px; background:#ffffff}
.contentX td{ padding:5px; word-break:break-all}
.contentX .li10{ float:left; font-weight:bold; margin-bottom:5px; color:#333333; width:941px; text-align:center; line-height:22px; text-overflow:ellipsis; -o-text-overflow:ellipsis;  white-space:nowrap; overflow:hidden;}
.contentX .li10 h1{font-size:16px; padding:15px 0px 10px 0px;margin:0px;}
.contentX .li08 .s01{ width:318px; float:left; }
.contentX .li08 .span01{padding:3px; border:1px solid #E9E9E9; width:310px; height:310px;display: table-cell; vertical-align:middle;text-align:center;overflow:hidden;position:relative; }
.contentX .li08 .span01 img{ vertical-align:middle;width:310px; height:310px;}
.contentX .li08 .span02{ width:270px; padding-left:48px; padding-top:5px; float:left; text-align:center; color:#6F6F6F}
.contentX .li08 .span02 a{color:#333333; text-decoration:none; }
.contentX .li09{ float:left; width:566px;  padding-top:7px;  height:245px;}
.contentX .li09 td{ padding:8px 0 8px 5px; border-bottom:1px solid #E9E9E9}
.contentX .li09 table{ border-top:1px solid #E9E9E9}
.contentX .li09 a{ color:#6F6F6F; text-decoration:none}
.contentX .li11{ line-height:42px; float:left; width:680px; padding:10px;  margin-top:5px; color:#6F6F6F; table-layout: fixed;word-wrap: break-word;overflow: hidden;}
.contentX .li11 td{ padding:8px 0 8px 5px;border-top:1px solid #E9E9E9; border-left:1px solid #E9E9E9; }
.contentX .li11 table{ background:#E9E9E9;border-bottom:1px solid #E9E9E9; border-right:1px solid #E9E9E9;}
.contentX .li11 img{max-width:600px;width:expression(this.width>590?(function(o){o.style.width='590px';})(this):'auto');}
.contentX .li12 a{ color:#333333; text-decoration:none; float:left; width:220px;}
.contentX .li11 a{ color:#333333; text-decoration:none;}
.contentX img{ padding-top:10px;}
.contentX td{ padding:5px; word-break:break-all}

.contentX .li08{width: 320px;
    float: left;
    text-align: center;
    height: 320px;
    overflow: hidden;
    font-size: 0px;
    font-family: "微软雅黑";
    padding: 5px;
    border: 1px solid #E9E9E9;
    margin: 10px 0 0 20px; position:relative}
.contentX .li08 img{ max-width:320px;max-height:320px;position: absolute; top: 0;  left:0;  right: 0;  bottom:0;   margin: auto;padding-top:0}


.xxcs{ float:right; width:550px; font-size:14px;border-bottom:1px solid #e6e6e6; padding:20px 0px 20px 0px;}
.xxcs h1{ float:left; padding:0px; margin:0px; font-size:18px; font-weight:bold;text-overflow: ellipsis;-o-text-overflow: ellipsis;white-space: nowrap;overflow: hidden; width:550px;}
.xxcs .time{ float:left; border-bottom:1px solid #e6e6e6; width:550px; line-height:25px;  padding-top:10px;}
.xxcs .time span{ color:#9999A5}
.xxcs .cans{ float:left; width:550px; border-bottom:1px solid #e6e6e6;line-height:25px;padding:10px 0 10px 0; position:relative;text-overflow: ellipsis;-o-text-overflow: ellipsis;white-space: nowrap;overflow: hidden;}
.xxcs .ljzx{ float:left; padding:20px 0 0 0; width:550px; color:#FFFFFF;font-size:14px; text-align:center;}
.xxcs .ljzx a{width:240px;height:42px;background:#C40001; font-size:14px; float:left;color:#FFFFFF; text-align:center; line-height:42px;}
.xxcs .ckrs{ float:right; width:150px; text-align:center; line-height:50px; border:1px solid #e6e6e6;margin:25px 0 0 20px;}
.xxcs .ckrs strong{ color:#CC3300; }
.xxcs .lyrs { float:right; width:150px; text-align:center; line-height:50px; border:1px solid #e6e6e6; border-left:0;margin:25px 0 0 0px;}
.xxcs .lyrs strong{ color:#CC3300; }

.contentX .li11{ line-height:42px; float:left; width:910px; padding:10px 19px;  margin-top:5px; color:#6F6F6F; font-family:"宋体";table-layout: fixed;word-wrap: break-word;overflow: hidden;}
.contentX .li11 td{ padding:8px 0 8px 5px;border-top:1px solid #E9E9E9; border-left:1px solid #E9E9E9; }
.contentX .li11 table{ background:#E9E9E9;border-bottom:1px solid #E9E9E9; border-right:1px solid #E9E9E9;}
.contentX .li11 img{max-width:910px;width:expression(this.width>850?(function(o){o.style.width='850px';})(this):'auto');}
.contentX .li12 a{ color:#333333; text-decoration:none; float:left; width:220px;}
.contentX .li11 a{ color:#333333; text-decoration:none;}

.C700N{ float:left; width:688px; margin-top:6px; background:url(../pic/fshk4_10.jpg) repeat-x; height:42px; line-height:42px; border:1px solid #D9DFE9; padding:0px 0px 0px 10px;}
.C700{ float:left; width:930px;  border-top:0px; padding:10px 9px 0px 9px; border:1px solid #D2D2D2; border-top:0px;}
.C700 h1{ padding:10px 0 20px 0px; margin:0px; width:930px; text-align:center; float:left; font-size:24px; font-weight:bold; color:#000000;text-overflow:ellipsis; -o-text-overflow:ellipsis;  white-space:nowrap; overflow:hidden;}
.C700 .li01{ width:930px; float:left; line-height:28px; font-size:14px;word-break: normal;word-wrap: break-word;padding-bottom:15px; }
.C700 .li01 td{word-break: normal;word-wrap: break-word;}
.C700 .li01 img{max-width:678px;width:expression(this.width>668?(function(o){o.style.width='668px';})(this):'auto');}
.C700 .hli01{ width:930px; float:left; line-height:28px; font-size:14px;word-break: normal;word-wrap: break-word;padding-bottom:15px; }
.C700 .hli01 img{ max-width:100%}
.C700 .hli01 .lunb{width: 256px;
    height: 225px;
    padding-left: 15px;
    position: relative;
    float: left;
    border: 1px solid #ededed;
    margin-right: 10px;}
.C700 .hli01 .lunb img{    max-width: 256px;
    max-height: 225px;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    margin: auto}
.C700 .hli01 td{word-break: normal;word-wrap: break-word;}
.C700 .li02{ width:912px; float:left; line-height:32px; font-size:14px; border-bottom:1px dashed #EDEDED; background:url(../pic/product_d.gif) 0 13px no-repeat; height:32px; padding:5px 0px 0px 18px; color:#666666}
.C700 .li02 .left{ width:528px;text-overflow:ellipsis; -o-text-overflow:ellipsis;  white-space:nowrap; overflow:hidden; }.C700 .li02 .right{ width:100px; font-size:12px;}
.C700 .li03{ width:866px; float:left; font-size:14px;  padding:0 0px 9px 10px; color:#666666}
.C700 .li03 td{ padding:5px;}

#mouest {position:absolute; overflow:hidden;z-index:9999;border: 1px solid #CCCCCC; border-top:0px;width: 70px; line-height:22px;float:left;font-family:Arial, Helvetica, sans-serif;left: 0px;*left: 740px;top: 23px; display: none; text-align:left; padding-left:3px; padding-top:5px;}
#mouest a{ color:#000000; text-decoration:none}
.floating{width:70px; height: 22px; border: 1px solid #CCCCCC; background:url(../pic/search_down.gif) no-repeat 60px 0px #ffffff; line-height:22px; float:right; font-size:12px; color:#000000; text-align:left; padding-left:5px;}


.tlad01{ float:left; width:100%; background:url(../pic/gg2.jpg) no-repeat; height:183px; display:none;}
.tlad01 ul{ width:1200px; margin:0 auto; height:183px;}
.tlad01 ul .li01{ float:left; width:900px;}
.tlad01 ul .li01 h1{ float:left; width:900px;text-overflow:ellipsis; -o-text-overflow:ellipsis;  white-space:nowrap; overflow:hidden; color:#F46942;font-size:28px;font-weight:bold; padding:55px 0 0 0}
.tlad01 ul .li01 p{float:left; width:900px;text-overflow:ellipsis; -o-text-overflow:ellipsis;  white-space:nowrap; overflow:hidden; color:#ffffff; font-size:18px; padding:10px 0 0 0; text-shadow: black 0.1em 0.1em 0.2em} .tlad01 ul .li01 p a{ color:#ffffff}
.tlad01 ul .li02{ float:right; width:260px; padding:60px 0 0 0}
.tlad01 ul .li02 a{ padding:10px 50px; float:left; background:#004389; color:#FFFFFF; font-size:18px;}


.gdultm{ float:right;  height:35px; width:1200px;  padding:0px 18px 0 0px;   border-bottom:1px solid #cccccc;  }
.gdultm .li02{ float:left; font-size:16px; font-weight:bold; line-height:32px; padding:0px 40px 0 40px; color:#ffffff; max-width: 620px;overflow: hidden; border-bottom:3px solid #2C4475; color:#2C4475}
.gdultm .li03{ float:right; padding-top:10px;}
.wd1200{ width:1200px; overflow:hidden; float:left;height:641px;position:relative }
.cplb01{ float:left; width:600px; margin:0px 0px 0px 0px;  background:#ffffff;  height:300px; overflow:hidden;position:absolute;z-index:2;left: 0px;top: 40px; }
.cplb01 .li01{ float:left;  text-align:center;  font-family:"微软雅黑"; overflow:hidden; width:299px; height:299px;border-top:1px solid #EEEEEE;border-left:1px solid #EEEEEE; position:relative;    border-right: 1px solid #EEEEEE;}
.cplb01 img{ margin: auto;  position: absolute;  top: 0; left: 0;  bottom: 0;  right: 0;max-width:299px; max-height:299px;}
.cplb01 .li02{ float:left; width:280px;  line-height:25px; height:240px;  padding:59px 0 0 19px; border-top:1px solid #EEEEEE}
.cplb01 .li02 a{ color:#000000;}.cplb01 .li02 a:hover{ background:#E1E1E1}
.cplb01 .li02 .s01{ float:left; line-height:30px; width:260px; font-size:16px;text-overflow: ellipsis;-o-text-overflow: ellipsis;white-space: nowrap;overflow: hidden;}
.cplb01 .li02 .s03{ float:left; line-height:30px; width:260px; font-size:12px; color:#A6A6A6}
.cplb01 .li02 .s02{   background: #ffffff;border:1px solid #A90007;  border-radius: 2px;-moz-border-radius: 2px; -webkit-border-radius: 5px; width:66px; height:22px; text-align:center; color:#000000; font-size:14px; line-height:22px; padding:3px 10px; margin:20px 20px 0 0 ; float:right;}

.cplb02{ float:left; width:600px; margin:0px 0px 0px 0px;  background:#ffffff;  height:300px; overflow:hidden;position:absolute;z-index:2;left: 600px;top: 40px;}
.cplb02 .li01{ float:left;  text-align:center;  font-family:"微软雅黑"; overflow:hidden; width:299px; height:299px;border-top:1px solid #EEEEEE;border-left:1px solid #EEEEEE; position:relative;border-right: 1px solid #EEEEEE; }
.cplb02 img{margin: auto;  position: absolute;  top: 0; left: 0;  bottom: 0;  right: 0;max-width:299px; max-height:299px;}
.cplb02 .li02{ float:left; width:280px;  line-height:25px;height:240px;  padding:59px 0 0 18px; border-top:1px solid #EEEEEE;border-right:1px solid #EEEEEE}
.cplb02 .li02 a{ color:#000000;}
.cplb02 .li02 .s01{ float:left; line-height:30px; width:260px; font-size:16px;text-overflow: ellipsis;-o-text-overflow: ellipsis;white-space: nowrap;overflow: hidden;}
.cplb02 .li02 .s03{ float:left; line-height:30px; width:260px; font-size:12px; color:#A6A6A6}
.cplb02 .li02 .s02{   background: #ffffff;border:1px solid #A90007;  border-radius: 2px;-moz-border-radius: 2px; -webkit-border-radius: 5px; width:66px; height:22px; text-align:center; color:#000000; font-size:14px; line-height:22px; padding:3px 10px; margin:20px 20px 0 0 ; float:right;}


.cplb03{ float:left; width:600px; margin:0px 0px 0px 0px;  background:#ffffff;  height:300px; overflow:hidden;position:absolute;z-index:2;left: 0px;top: 340px;border-top: 1px solid #EEEEEE;}
.cplb03 .li01{ float:right;  text-align:center;  font-family:"微软雅黑"; overflow:hidden;  width:298px; height:299px;border-bottom:1px solid #EEEEEE;border-right:1px solid #EEEEEE;
    position: relative;}
.cplb03 img{margin: auto;  position: absolute;  top: 0; left: 0;  bottom: 0;  right: 0;max-width:298px; max-height:299px;}
.cplb03 .li02{ float:left; width:280px;  line-height:25px; height:240px;  padding:59px 0 0 18px; border-bottom:1px solid #EEEEEE;border-left:1px solid #EEEEEE;border-right: 1px solid #EEEEEE;}
.cplb03 .li02 a{ color:#000000;}
.cplb03 .li02 .s01{ float:left; line-height:30px; width:260px; font-size:16px;text-overflow: ellipsis;-o-text-overflow: ellipsis;white-space: nowrap;overflow: hidden;}
.cplb03 .li02 .s03{ float:left; line-height:30px; width:260px; font-size:12px;color:#A6A6A6}
.cplb03 .li02 .s02{   background: #ffffff;border:1px solid #A90007;  border-radius: 2px;-moz-border-radius: 2px; -webkit-border-radius: 5px; width:66px; height:22px; text-align:center; color:#000000; font-size:14px; line-height:22px; padding:3px 10px; margin:20px 20px 0 0 ; float:right;}

.cplb04{ float:left; width:600px; margin:0px 0px 0px 0px;  background:#ffffff;  height:302px; overflow:hidden;position:absolute;z-index:2;left: 600px;top: 340px;border-top: 1px solid #EEEEEE;}
.cplb04 .li01{ float:right;  text-align:center;  font-family:"微软雅黑"; overflow:hidden; width:299px; height:299px;border-bottom:1px solid #EEEEEE;border-right:1px solid #EEEEEE;position: relative;}
.cplb04 img{ margin: auto;  position: absolute;  top: 0; left: 0;  bottom: 0;  right: 0;max-width:299px; max-height:299px;}
.cplb04 .li02{ float:left; width:280px;  line-height:25px; height:240px;  padding:59px 0 0 19px; border-bottom:1px solid #EEEEEE;    border-right: 1px solid #EEEEEE;}
.cplb04 .li02 a{ color:#000000;}
.cplb04 .li02 .s01{ float:left; line-height:30px; width:260px; font-size:16px;text-overflow: ellipsis;-o-text-overflow: ellipsis;white-space: nowrap;overflow: hidden;}
.cplb04 .li02 .s03{ float:left; line-height:30px; width:260px; font-size:12px;color:#A6A6A6}
.cplb04 .li02 .s02{   background: #ffffff;border:1px solid #A90007;  border-radius: 2px;-moz-border-radius: 2px; -webkit-border-radius: 5px; width:66px; height:22px; text-align:center; color:#000000; font-size:14px; line-height:22px; padding:3px 10px; margin:20px 20px 0 0 ; float:right;}
/* 首页视频 */
.tonglviow{ width: 100%; background: #f6f6f6; margin: 20px 0 0 0; padding: 30px 0 30px 0px; float:left;}
.tonglviow ul{width: 1200px;margin: 0 auto;overflow: hidden;}
.tonglviow ul h3{float: left;height: 32px;line-height: 32px;width: 1164px;font-size: 16px;padding: 0px 18px 0 18px;border-bottom:1px solid #cccccc;color: #2C4475;position: relative;}
.tonglviow ul h3:before{content: "";position: absolute;width: 130px;left: 0px;bottom: 0;height: 3px;background: #2C4475;}
.tonglviow ul h3 a{position: absolute;right: 0;font-size: 12px;font-weight: normal;}
.tonglviow ul li{ float:left; width: 280px; margin: 10px; box-sizing: border-box;height: 300px;overflow: hidden;box-shadow: 0px 0px 10px 0px #e1dddd;-webkit-transition: all .25s;-webkit-transition: all .25s;-moz-transition: all .25s;-ms-transition: all .25s;-o-transition: all .25s; }
.tonglviow ul li a {display: block;background-color: #fff;padding: 5px;display: table-cell;vertical-align: top;}
.tonglviow ul li a div.img {width: 270px;height: 245px;float: left;position: relative;border-bottom: 1px solid #ededed;}
.tonglviow ul li a h2.title {font-size: 14px;font-weight: 400;color: #333;line-height: 35px;float: left;width: 270px;height: 44px;margin: 5px 0;text-overflow: ellipsis; -o-text-overflow: ellipsis;  white-space: nowrap;  overflow: hidden;     text-align: center;}
